Authentication
string
required
Bearer token for API authentication. Format:
Bearer YOUR_API_KEYDocumentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://api.example.com/api/triggers/webhook/flow_123' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{"event":"order.created","data":{"orderId":"12345"}}'
{ "status": "accepted", "triggerId": "trig_abc" }
Authenticate and call Phinite APIs.
curl -X POST 'https://api.example.com/api/triggers/webhook/flow_123' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{"event":"order.created","data":{"orderId":"12345"}}'
{ "status": "accepted", "triggerId": "trig_abc" }
Bearer YOUR_API_KEYcurl -X POST 'https://api.example.com/api/triggers/webhook/flow_123' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{"event":"order.created","data":{"orderId":"12345"}}'
{ "status": "accepted", "triggerId": "trig_abc" }
